<div class="container">
  <div class="row">

    <div class="col-sm">
    </div>

    <div class="col-sm">
    </div>
        
    <div class="form-inline my-2 my-lg-0">
        <a href="equipos-register" type="button" class="btn btn-outline-primary mr-sm-2">Crear Equipo</a>
    </div>

  </div>
</div>
<br>

<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/open?id=1k-YYmBmSNScDrFJwm09DUuxwrLoEyZz3" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/open?id=1k-YYmBmSNScDrFJwm09DUuxwrLoEyZz3" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/open?id=1NFQEJ-d7i6FjANEB9A1oP5xktT69_bj5" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>

Just like with card groups, card footers in decks will automatically line up.
100%x180
Card title

This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.
Last updated 3 mins ago
100%x180
Card title

This card has supporting text below as a natural lead-in to additional content.
Last updated 3 mins ago
100%x180
Card title

This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.
Last updated 3 mins ago

<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/file/d/1k-YYmBmSNScDrFJwm09DUuxwrLoEyZz3/view?usp=sharing" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/file/d/1k-YYmBmSNScDrFJwm09DUuxwrLoEyZz3/view?usp=sharing" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
  <div class="card">
    <img class="card-img-top" src="https://drive.google.com/open?id=1ruxjnGRKtjbdyojS6-MavpvHavE6-YKH" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
    </div>
    <div class="card-footer">
      <small class="text-muted">Last updated 3 mins ago</small>
    </div>
  </div>
</div>
